<?php
// created: 2022-12-13 04:46:17
$mod_strings = array (
  'LBL_TEAM' => 'Zespoły',
  'LBL_TEAMS' => 'Zespoły',
  'LBL_TEAM_ID' => 'ID zespołu',
  'LBL_ASSIGNED_TO_ID' => 'Przydzielono do użytkownika (ID)',
  'LBL_ASSIGNED_TO_NAME' => 'Przydzielono do',
  'LBL_TAGS_LINK' => 'Tagi',
  'LBL_TAGS' => 'Tagi',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Data utworzenia',
  'LBL_DATE_MODIFIED' => 'Data modyfikacji',
  'LBL_MODIFIED' => 'Zmodyfikowane przez',
  'LBL_MODIFIED_ID' => 'ID modyfikującego',
  'LBL_MODIFIED_NAME' => 'Zmodyfikowane przez (nazwa)',
  'LBL_CREATED' => 'Utworzone przez',
  'LBL_CREATED_ID' => 'ID tworzącego',
  'LBL_DOC_OWNER' => 'Właściciel dokumentu',
  'LBL_USER_FAVORITES' => 'Użytkownicy, którzy dodali rekord do ulubionych',
  'LBL_DESCRIPTION' => 'Opis',
  'LBL_DELETED' => 'Usunięto',
  'LBL_NAME' => 'Nazwa',
  'LBL_CREATED_USER' => 'Utworzone przez użytkownika',
  'LBL_MODIFIED_USER' => 'Zmodyfikowane przez użytkownika',
  'LBL_LIST_NAME' => 'Nazwa',
  'LBL_EDIT_BUTTON' => 'Edytuj',
  'LBL_REMOVE' => 'Usuń',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Zmodyfikowane przez (nazwa)',
  'LBL_LIST_FORM_TITLE' => 'CPI Findings Lista',
  'LBL_MODULE_NAME' => 'CPI Findings',
  'LBL_MODULE_TITLE' => 'CPI Findings',
  'LBL_MODULE_NAME_SINGULAR' => 'CPI Findings',
  'LBL_HOMEPAGE_TITLE' => 'Moje CPI Findings',
  'LNK_NEW_RECORD' => 'Utwórz CPI Findings',
  'LNK_LIST' => 'Widok CPI Findings',
  'LNK_IMPORT_A1A_CPI_FINDINGS' => 'Import CPI Findings',
  'LBL_SEARCH_FORM_TITLE' => 'Wyszukiwanie CPI Findings',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Wyświetl historię',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Panel aktywności',
  'LBL_A1A_CPI_FINDINGS_SUBPANEL_TITLE' => 'CPI Findings',
  'LBL_NEW_FORM_TITLE' => 'Nowy CPI Findings',
  'LNK_IMPORT_VCARD' => 'Import CPI Findings vCard',
  'LBL_IMPORT' => 'Import CPI Findings',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new CPI Findings record by importing a vCard from your file system.',
  'LBL_CPI_FINDING_CATEGORY' => 'CPI Finding Category',
  'LBL_CPI_FINDING_DESCRIPTION' => 'CPI Finding Description',
  'LBL_CPI_RECOMMENDED_ACTION' => 'CPI Recommended Action',
);